Subject: Ticket Assigned - I didn’t receive my items order number 9790003699
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2020 06:27:27 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn’t receive my items order number 9790003699 Dear,
I didn’t receive any thing
Kindly check your system and check who receive those items instead of me
Update me immediately
Thanks in advance

-- 

* Best Regards,*

*Eng. Ahmed Saleh*

Construction Engineer

Security Buildings - Plot 1
Saudi BinLadin Group - ABCD
Mob.   : 00966567528383

Ext.     : 1058

E-Mail : [email-masked]

E-Mail : [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1449919